@font-face {
  font-family: 'ArialRoundedMTBold';
  src: url('../fonts/ArialRoundedMTBold/ArialRoundedMTBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ArialRoundedMTBold/ArialRoundedMTBold.woff') format('woff'), url('../fonts/ArialRoundedMTBold/ArialRoundedMTBold.ttf')  format('truetype'), url('../fonts/ArialRoundedMTBold/ArialRoundedMTBold.svg#ArialRoundedMTBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
	background:#CACCCE;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
}
p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	line-height:18px;
}
h1, h2, h3, h4, h5, h6 {
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
}
a {
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
}
pre {
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
}
blockquote {
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
}
.innerwrapper.headerwrap {
	background:#fff;
}
#header {
	width:900px;
	margin:0 auto;
	padding:10px 0;
}
.clear {
	clear:both !important;
}
.floatnone {
	float:none !important;
}
.floatleft {
	float:left !important;
}
.floatright {
	float:right !important;
}
.floatnone.clear {
	width:100% !important;
}
.aligncenter {
	text-align:center;
}
.rightgap {
	margin:20px 50px 50px 60px;
}
.marginleftnone {
	margin-left:0;
}
#logo {
	float:left;
}
#logo h1 {
	padding:0;
	margin:0;
}
#logo h1 a {
	display:block;
}
#topcontact {
	float:right;
	margin: 12px 0 0;
}
#topcontact p {
	color:#929497;
	font-family:'ArialRoundedMTBold',Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:13px;
}
.innerwrapper.mainmenuwrap {
	background:#caccce url(../images/bg-menu.png) repeat-x center top;
	margin-bottom:3px;
}
#mainmenu {
	width:900px;
	margin:0 auto;
}
#mainmenu  ul {
	list-style:none;
}
#mainmenu  ul li {
	float:left;
}
#mainmenu  ul li a {
	display:block;
	padding:13px 30px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
#mainmenu  ul li a:hover {
	color:#065889;
	background:#CACCCE;
}
.innerwrapper.sliderwrap {
	margin-bottom:15px;
}
.slider-wrapper {
	width:900px;
	margin:0 auto;
}
.innerwrapper.mainbodywrap {
	padding:20px 0;
}
#mainbody {
	width:900px;
	margin:0 auto;
}
#mainbody h1 {
	font-size: 14px;
	font-weight:bold;
	color: #065889;
	margin-bottom:15px;
	line-height: 18px;
}
#mainbody h2 {
	font-size: 13px;
	font-weight:bold;
	color: #065889;
	margin-bottom:15px;
	line-height: 15px;
}
#mainbody h3 {
	font-size: 12px;
	font-weight:bold;
	color: #065889;
	margin-bottom:15px;
	line-height: 16px;
}
#mainbody h4, #mainbody h5, #mainbody h6 {
	font-size: 10px;
	font-weight:bold;
	color: #065889;
	margin-bottom:15px;
	line-height: 12px;
}
#mainbody a {
	color: #065889;
}
#mainbody ul {
	margin:20px 0 20px 20px;
	list-style:disc;
}
#mainbody ul li {
	margin-bottom:5px;
	color: #065889;
	line-height:16px;
}
#mainbody p {
	margin-bottom:15px;
}
#leftcontent {
	float:left;
	width:600px;
}
#sidebar {
	float:right;
	width:275px;
}
#sidebar .box {
	background-color: #ffffff;
	border: 5px solid #929497;
	border-radius: 20px 0;
	padding:10px;
	margin-bottom:30px;
}
#sidebar .box img {
	border:2px solid #065889;
	margin:0 0 5px 3px;
}
.boxes .box {
	background-color: #ffffff;
	border: 5px solid #929497;
	border-radius: 20px 0;
	padding:10px 10px 18px 10px;
	margin-bottom:30px;
	float:left;
	width:28.5%;
	margin-left:20px;
	min-height: 265px;
}
.boxes .box:first-child {
	margin-left:0;
}
.boxes.gallerybox .box {
	margin-left:20px !important;
}
.boxes.gallerybox .box.marginleftnone {
	margin-left:0 !important;
}
.boxes.aligncenter .box {
	min-height:inherit;
}
.boxes.aligncenter .box h3 {
	margin:10px 0;
}
.boxes .box img {
	border:0;
	margin:0;
	height:auto;
	border:2px solid #065889;
}
.innerwrapper.footerwidgetwrap {
	margin-bottom:20px;
}
#footerwidget {
	width:900px;
	margin:0 auto;
}
#footerbox {
	background-color: #0e6294;
	border: 5px solid #929497;
	border-radius: 20px 0;
	padding:15px 10px 10px 10px;
}
#footerbox ul {
	text-align:center;
	margin:15px 0
}
#footerbox ul li {
	display:inline-block;
	vertical-align:middle;
	padding:10px 20px;
}
#footerbox ul li a {
	display:block;
}
#footerbox h2 {
	color:#fff;
	font-weight:bold;
}
#footerbox #disclaimer1 {
	color: #999;
	text-align:center;
	font-weight:bold;
	font-size: 9px;
	padding: 10px;
}
#footer {
	width:900px;
	margin:0 auto;
}
#footermenu {
	margin-bottom:10px;
}
#footermenu ul {
	text-align:center;
}
#footermenu ul li {
	display:inline-block;
	padding:0 10px;
	border-left:1px solid #000;
}
#footermenu ul li:first-child {
	border-left:0;
}
#footermenu ul li a {
	color: #065889;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 12px;
}

#footercredits, #footercredits h6 {
	color: #065889;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 9px;
	padding: 10px;
	text-align:center;
	font-weight:bold;
}

/* nivo slider */
.nivoSlider { position:relative; background:url(images/loading.gif) no-repeat 50% 50%; }
.nivoSlider img { position:absolute; top:0px; left:0px; display:none; }
.nivoSlider a { border:0; display:block; }

/* lightbox */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }
#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }
#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;background: url(../images/prevlabel.gif) left 15% no-repeat;}
#nextLink { right: 0; float: right;background: url(../images/nextlabel.gif) right 15% no-repeat;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }
#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }
#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}
#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


/* all responsive */
@media screen and (min-width:320px) and (max-width:767px) {
	body #mainwrapper {
		padding:10px;
	}
	body #header, body #mainmenu, body #mainbody, body #footer {
		width:100%;
	}
	body #logo {
		float:none;
		text-align:center;
	}
	body #logo img {
		width:100%;
		height:auto;
	}
	body #topcontact {
		float:none;
		text-align:center;
	}
	body #mainmenu {
		background:none;
	}
	body #mainmenu ul {
		background:none;
	}
	body #mainmenu ul li {
		background:url(../images/bg-menu.png) repeat-x center top;
		display:block;
		float:none;
		text-align:center;
	}
	body #mainmenu ul li a {
		display:block;
	}
	body .slider-wrapper, body #slider {
		width:100% !important;
	}
	body #leftcontent {
		float:none;
		width:100%;
	}
	body #sidebar {
		float:none;
		width:100%;
	}
	body #footerwidget {
		width:100%;
	}
	body #footerwidget ul li {
		display:block;
	}
	body #footerbox h2 {
		text-align:center;
	}
	body #footermenu ul li {
		padding:0 2px;		
	}
	body #footercredits a {
		display:block;
	}
	body .boxes .box {
		float:none;
		width:90%;
		display:block;
		clear:both;
		margin:0 0 30px;
	}
	body .boxes.gallerybox .box {
		float:none;
		width:90%;
		display:block;
		clear:both;
		margin:0 0 30px !important;
	}
	body textarea {
		width:100%;
	}
}
@media screen and (min-width:768px) and (max-width:899px) {
	body #mainwrapper {
		padding:10px;
	}
	body #header, body #mainmenu, body #mainbody, body #footerwidget, body #footer {
		width:100%;
	}
	body #logo img {
		width:500px;
	}
	body #topcontact {
		margin-right:10px;
	}
	#mainmenu ul li a {
    padding: 13px 20px;
	}
	body .slider-wrapper, body #slider {
		width:100% !important;
	}
	body #leftcontent {
		width:55%;
	}
	body #sidebar {
		width:40%;
	}
	body #footerwidget li {
		padding:0 3px;
	}
	body textarea {
		width:100%;
	}
	body .boxes .box {
		width:27%;
	}
	body .boxes.gallerybox .box img {
		width:100%;
	}
}